chrome.css


.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display:none; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 0px;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #000000;
margin: 0;
text-decoration: none;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
text-align:center;
top: 0; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 13px Verdana, Geneva, sans-serif;
line-height:30px;
z-index:100;
width: 200px;
visibility: hidden;
margin-top:4px;
background:#292929;
text-align:left;
padding:8px;


}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
 /*THEME CHANGE HERE*/
padding-left:5px;
text-decoration: none;
color: #fff;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #e07b2e;
color:#000;
}



